model_list:
  - model_name: gpt-4-team1
    litellm_params:
      model: azure/gpt-4.1-mini
      api_base: https://openai-gpt-4-test-v-1.openai.azure.com/
      api_version: "2023-05-15"
      api_key:  os.environ/AZURE_API_KEY
      tpm: 20_000
  - model_name: gpt-4-team2
    litellm_params:
      model: azure/gpt-4
      api_key: os.environ/AZURE_API_KEY
      api_base: https://openai-gpt-4-test-v-2.openai.azure.com/
      tpm: 100_000

